@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;500;600;700&display=swap");

.productBrandName--summaryListDesktop {
  text-decoration: none;
  font-weight: 500;
  color: #0067c7;
  font-size: 0.875rem;
}

.productBrandName--summaryListMobile {
  text-decoration: none;
  color: #0067c7;
  font-size: 0.875rem;
}

.notificationBarContainer {
  background-color: #e6f1e6;
  color: #03034e;
  font-weight: 700;
  font-size: 12px;
  text-decoration: underline;
}

.infoCardContainer--info-card-home {
  max-width: 1520px;
  margin: 0 auto;
  background-color: #e6f1e6;
  padding: 0px;
}

.newsletter {
  background-color: #03054e;
  max-width: 1528px;
  margin: 0 auto;
}

.newsletter .container {
  padding: 60px 10px;
}

.label {
  color: #fff;
  font-size: 26px;
}

.inputGroup {
  padding-bottom: 4px;
  display: flex;
  color: #fff;
}

.inputGroup :global(.vtex-styleguide-9-x-hideDecorators) {
  background-color: transparent;
  color: #fff;
  border: none;
}

.inputGroup :global(.vtex-styleguide-9-x-hideDecorators)::placeholder {
  color: #fff;
  font-size: 16px;
}

.inputGroup :global(.vtex-button) {
  background-color: transparent;
  color: #fff;
  border: none;
  margin-right: -24px;
}

.buttonContainer {
  padding-top: 0px;
}

.imageElement--storePrint {
  max-height: 300px;
  margin-bottom: 20px;
}

.skuSelectorContainer {
  margin: 1rem 0;
}

@media only screen and (min-width: 640px) {
  .newsletter .container {
    padding: 140px;
  }

  .label {
    font-size: 40px;
  }

  .infoCardContainer--info-card-home .infoCardTextContainer {
    width: 30%;
  }

  .infoCardContainer--info-card-home .infoCardImageContainer {
    width: 70%;
  }

  .imageElement--storePrint {
    margin-bottom: 0px;
    max-height: 600px;
  }
}

.productImagesContainer--quickview .carouselContainer {
  justify-content: flex-start;
}

.productImagesContainer--quickview .productImageTag {
  object-fit: cover !important;
}

.productImagesContainer--quickview .carouselGaleryThumbs {
  display: none;
}

.productImagesContainer--quickview .carouselGaleryCursor {
  margin: 0;
  padding: 0;
  width: 100%;
}

.productNameContainer {
  color: #3f3f40;
  font-weight: bold;
  font-size: 30px;
}

.searchIcon {
  justify-content: center;
}

.logoImage {
  height: 80px;
  width: auto;
}

.searchBarContainer {
  display: flex;
  padding: 0 10px;
  align-items: center;
}

.searchBarContainer :global(.vtex-input__suffix) {
  background: rgba(255, 255, 255, 0.3);
}

.searchBarContainer :global(.vtex-input-prefix__group) {
  border: none;
  border-radius: 13px;
  height: 31px;
}

.searchBarIcon {
  color: white;
}

.logoImage--logoFooter {
  width: 140px;
  height: auto;
}

.logoLink--logoFooter {
  display: flex;
  justify-content: center;
  padding-bottom: 50px;
}

.imageElement--logoVtexFooter {
  width: 90px;
  padding: 10px;
}

/* Drawer */

.imageElement--imageMinicart,
.imageElement--imageProfile,
.imageElement--imageBookcase,
.imageElement--imageWishlist,
.imageElement--imageAutiBest,
.imageElement--imageRequests,
.imageElement--imageWhoWeAre,
.imageElement--imageDoubts,
.imageElement--imageContact {
  width: 18px;
  height: auto;
}

/* Header */

.imageElement--imageLogoHeaderDesktop {
  width: 160px;
}

.searchBarInnerContainer--searchBarDesktop {
  width: 30rem;
}

.autoCompleteOuterContainer--searchBarDesktop
  :global(.vtex-input-prefix__group) {
  height: 50px !important;
  border-radius: 50px;
}

.autoCompleteOuterContainer--searchBarDesktop
  :global(.vtex-styleguide-9-x-input) {
  font-size: 15px;
  font-family: Nunito, sans-serif;
}

.autoCompleteOuterContainer--searchBarDesktop :global(.vtex-input__suffix) {
  background: #ef8216;
}

/* Footer Desktop */

.imageElement--imageAppStoreFooterDesktop,
.imageElement--imageGooglePlayFooterDesktop {
  max-width: 96px;
  width: 100%;
  margin-right: 5px;
}

.imageElement--imageLogoVtexFooterDesktop {
  height: auto;
  max-width: 94px;
}

/* Home */

.label--newsletter {
  font-family: Nunito, sans-serif;
  font-size: 26px;
  color: #5a5a5a;
}
